@media (min-width:1200px) {

.container {
    max-width: 90%;
    
}
}

@media (min-width:991px) {
  
   .content_area .row .col-lg-7{
        margin-left:0;
        padding-right:70px;
    }
    
    .content_area .row .col-lg-5 {
        background:#F5F5F7;
        position:absolute;
        right:0;
        height:100%;
    }
    
    .form-cont {
        padding-right:10px;
    }
    
    .mb-ds-0 {
        margin-bottom:0px !important;
    }
    
    
    
}
@media only screen and (min-width:992px) and (max-width:1300px) {
     nav .navbar {
    padding: 0px;
    flex-wrap: nowrap;
}
    nav img {
    width: 210px;
}
    nav .navbar-nav .nav-link {
    margin-right: 30px;
    }
    nav .contact span {
    padding: 28px 20px !important;
    margin-right: 20px;
}
   
    .nav-right .btn_n a span {
        padding:12px 10px
    }
}

@media only screen and (max-width: 991px) {
    #dynamicImage{
        display:none;
    }
    #accordion .card-body {
    padding: 0;
}
#accordion .card-body p {
    margin-bottom: 0;
    padding: 1.25rem;
    padding-top: 0;
    font-size:14px;
}
    .overflow-hidden.mb-hide {
    display: block;
}
    nav .navbar-nav .nav-link{
        font-weight:700;
    }
/*li.nav-item.btn_n {*/
/*    display:none !important;*/
/*}*/

        nav .navbar-nav .nav-item {
            margin-left: 0px;
            padding: 0px 0;
        }
       nav {
        flex-wrap: wrap;
        padding: 10px 0 !important;
        background: #fff !important;
    }
    .btn_n.btn-right {
        display:none;
    }
    
    
    .sl_cont h1 svg, .sl_cont h2 svg{
        display:none;
    }
    .sl_cont h1 span, .sl_cont h2 span {
        background:transparent;
            padding: 0 0px;
    }
    nav .navbar-nav .nav-link {
    text-transform: uppercase;
    font-size: 12px;
    color: #060621;
    font-weight: 600;
    margin-right: 0;
    letter-spacing: .78px;
    position: relative;
    padding: 0!important;
    transition: all .5s ease-in-out;
    border-bottom: 1px solid #c8c8c8;
    padding: 20px 0 !important;
    z-index:1;
}
    
body {
    margin-top: 65px;
}
    
  nav img {
    width: 200px;
  }
  nav .navbar-brand {
    margin-left: 0;
    border-right:0px !important;
  }
  nav .navbar-toggler-icon {
    background: #606d6d;
    width: 50px;
    height: 2px;
  }
  
  .toplinks {
      display:none;
  }
  
  nav .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
}
  
  nav .navbar-nav .nav-item {
      margin-bottom:10px;
  }
  
  nav .navbar-nav .nav-item:last-child {
      margin-bottom:0px;
  }
  nav .navbar-nav .nav-item {
    margin-left: 15px;
}

.navbar-collapse {
    position: relative;
    border-top: 1px solid #c8c8c8;
    margin-top:20px;
}

/*nav {*/
/*    border:0px;*/
/*}*/

/*.navbar::before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 74px;*/
/*    left: -25px;*/
/*    background: #ccc;*/
/*    height: 1px;*/
/*    width: calc(100% + 50px);*/
/*    transition:all 0.5s ease 0s;*/
/*}*/
  
.pad80 {
    padding: 40px 0px;
}
  
.padt80 {
      padding-top:40px;
}
  
.h2 {
    font-size: 30px;
    margin-bottom:0px;
}
  
h4 {
    font-size: 22px;
    margin-bottom:30px;
}

p {
    font-size: 16px;
    line-height: 25px;
}

/*.sideform {*/
/*    display:none;*/
/*}*/

.sideform {
    position: fixed;
    width:50%;
    top:50%;
    transform:translateY(-50%);
    z-index:3;
    right:-100%;
    box-shadow:0px 0px 3px #ccc;
    z-index:9999;
}

.sideform.open {
    right:0;
}

.sl_cont h1, .sl_cont h2 {
    font-size:40px;
    margin-bottom:0px;
}

.numbermob {
    display:block;
}
.nav-right {
    display:none;
}
.counterSec li {
    font-size:30px;
}

.emb_img img {
    height:300px;
}

.br_Cont .h2 br {
    display:none;
}

.banner img {
    height:500px;
}

.copy {
    text-align:left;
}

.close_fm {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 0px;
    top: 0px;
    background: #000136;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

    .close_fm img {
        width: 20px;
        height: auto;
    }

.getintouchbtn {
    display: block;
    position: fixed;
    bottom: 0px;
    background: #7701ec;
    width: 100%;
    text-align: center;
    z-index: 3;
    color: #fff !important;
    padding: 10px;
    font-size:12px;
    text-transform:uppercase;
}

footer .col-sm-4{
    padding:0;
}
.copy {
    font-size:11px;
}
#scroll {
    z-index: 9;
}
footer {
    margin-bottom: 37px;
}

.close_fm {
    display:flex;
}

.modal-header {
    border:0px;
}

.modal-body {
    padding: 25px;
    padding-top:10px;
    padding-bottom:50px;
}

body.no-scroll {
    overflow:hidden;
}

body.no-scroll::before {
    position: fixed;
    content: '';
    background: #00000066;
    height: 100vh;
    width: 100%;
    z-index: 9999;
    top: 0;
}
body.no-scroll .getintouchbtn {
    opacity:0;
}

.sr_bx {
    min-height:290px;
}

#scroll {
    bottom:50px;
    width:30px;
    height:30px;
}
    nav .navbar-nav .nav-item {
        margin-left: 0;
        width: 100%;
    }
    .mobile-5 {
    margin-top: 30px !important;
}
 .advantage-box {
    padding: 50px 40px 0 40px;
}
.adv-slide .row {
    flex-direction: column-reverse;
}
.advantage-box .path {
    top: 20px;
    width: 40px;
}
.advantage-box h3 {
    font-size: 24px;
}
.banner-data {
    width: 100%;
}
    .close_fm img {
        width: 20px;
        height: auto;
    }
    a.navbar-brand{
        margin:0;
    }
    
    
.header .container {padding:0;}
.submenu {position:relative;  top:0; right:0;}
.submenu-dropdown h2 {display:none;}
.submenu-dropdown  .pe-0.col-md-12, .submenu-dropdown .m-0.p-24.row, .submenu-dropdown .pe-0.col-md-12  {padding:0px;}    
.submenu .submenu-dropdown {background: none; margin-top: 14px;}
.submenu .submenu-dropdown .submenu-dropdown-link a {height:auto; padding:0; background:none; }
.submenu .submenu-dropdown .submenu-dropdown-link a h3 {color:#000; font-size:14px; font-weight:normal; font-family:"ArialMT" !important}
.submenu .submenu-dropdown .submenu-dropdown-link p {display:none;}
.submenu-footer {display:none;}
.submenu-dropdown .m-0 {padding-bottom:0px !important; margin-top:15px;}
nav .navbar-nav .nav-item {position:relative; margin-bottom:0px;}
.arrowRight {
    position: absolute!important;
    right: 5px;
    display: block;
    top: 18px;
    color: #060621;
}
li.nav-item.btn_n a {background:none; color:#000; font-size:12px; padding:0px !important; font-weight:600;}
li.nav-item.btn_n a::after {display:none;}
li.nav-item.btn_n a span {padding:20px 0px !important; }
.submenu .h-200 {height:auto !important;}
.submenu .h-200.mt-4 {margin-top:0px !important;}
.dropdown_inner {padding:0px; background:none}
.dropdown_inner .d-flex {background:none;}
.dropdown_inner a {color:#000; font-size:14px;}
.location-menu a.h-auto.pb-3  {padding-bottom:0px !important; }
.location-menu h3 {padding-bottom:0px; margin-bottom:0px; opacity: 1 !important;} 
.dropdown_inner span {
    background: none !important;
    color: #000;
    opacity: 1;
}
.h-a-mb {height:auto !important;}
.location-menu .mb-20 {padding-bottom:15px !important;}
.dropdown_inner .border-bottom {opacity:1;}
.cusrpad  {padding-right:5px;}

}



@media (max-width:767px) {
    .sl_cont p {
    font-size: 16px;
    line-height: 1.2;
}
    .adv-slide {
    padding: 30px 1px 0;
}
    .adv-slide .overflow-hidden {
    padding-top: 0;
}
    .brbtn-mb a {
        width:100%;
    }
    .brochure-section .pr-0 {
    padding-right: 15px !important;
}
    .brbtn-mb {
        display: block;
        padding: 20px 0 40px;
    }
    .brochure-section .pad80{
        padding-bottom:0;
    }
    .pro-dlts img {
        height:200px;
        object-fit:cover
    }
    .pro-text {
    display: none;
}
    .pro-caption {
    position: initial;
    transform: translateY(0%);
}
    .pro-caption h3 {
    font-size: 26px;
}
    .pro-text h3 {
    font-size: 26px;
}
    .brochure-section .h2, .about-page .h2 {
        margin-bottom:1.5rem!important;
    }
    .h2 br {
        display:none;
    }
    .mobile-5 {
        margin-top: 0px !important;
    }
    .pro-dlts {
        margin-bottom: 10px;
    }
    .brochure .lowercase {
    font-size: 28px;
}

.icon svg {
    width: 50px;
}
.whyUs_data h3 {
    font-size: 24px;
    margin-top: 28px;
}
    
nav > .container {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
    
.container {
    padding-left:30px;
    padding-right:30px;
}

.banner .container {
        bottom: 10px;
        padding: 0;
    }
    
nav .navbar-nav .nav-item {
    margin-left: 0;
    width: 100%;
}
    
h4 {
    font-size:18px;
}

.h2 {
    font-size:32px;
}

.h2 span {
    /*display: inline-block;*/
}

.counterSec li {
    flex-wrap:wrap;
    width:50%;
}

.counterSec ul li:last-child {
    padding-left:35px;
}

.counterSec li span {
    width:100%;
    display:block;
    padding-left:0px;
}

.counterSec li span br {
    display:none;
}

.sl_cont h1, .sl_cont h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }

.sr_bx {
    padding:25px 30px;
}

.im_cont h4 {padding:20px 0px;}

.im_cont p {
   
} 

.icon {
    width: 70px;
    height: 70px;
    right: 0;
    top: -12px;
}
.icon img {
    width: 50px;
}

.im_cont {
    margin-bottom: 30px;
}

.im_cont.first {
    margin-top:60px;
}

.logos .slick-list {
    margin:0 -8px;
}

.logos li {
    width:48%;
    display:flex !important;
    margin:0 8px;
    
}

.logos li img {
    width:100%;
}

.logos li:nth-child(4), .logos li:nth-child(7), .logos li:nth-child(8)  {
    margin-bottom:15px;
}

.emb_cont {
    padding:25px 30px;
}

.brochure {
    flex-direction:column;
}

.br_Cont {
    width:100%;
}

.br_Img {
    width:100%;
}

.br_Cont .h2 {
    margin-bottom: 50px;
}

.br_Cont .h2::after {
    display:block;
}

.parallax-image {
    margin-bottom: 15px;
}

.emp_bx {
    margin-bottom: 15px;
}

footer {
    margin-bottom: 37px;
    padding: 10px 0;
    text-align: center;
}
.footerinfo {
    border:0px;
    padding:5px;
}

.copy {
    text-align: center;
}
 
.sideform {
    width: 100%;
    height: auto;
    z-index: 9999;
    display:flex;
    padding:25px;
    padding-bottom:55px;
}

.form-cont {
    max-height: 100vh;
    overflow-y:hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
#getInTouchForm {
    height:70vh;
    overflow-y:scroll;
}

.sideform .btn_n {
    position:absolute;
}


.slider-mob .slick-list {
    display:flex;
    height:100%;
    padding-right:20%;
    margin:0 -8px;
}

.slider-mob .slick-track {
    display: flex !important;
}

.slider-mob .emp_bx {
    margin:0 8px;
    height:auto !important;
}

.emb_cont {
    height:100%;
}

.brbtn-dk {
    display:none;
}

.brbtn-mb {
    display:block;
}

#scroll {
    bottom:50px;
    width:30px;
    height:30px;
}

.sr_bx {
    min-height:initial;
}

.parallax-image.last {
    margin-bottom:0px;
}




/*.adv-slide {*/
/*    margin:0 5px;*/
/*}*/


/*.advantage-slider-box .slick-list {*/
/*    margin:0 -5px;*/
/*}*/

   
}


@media(max-width:320px){
    nav img {
    width: 160px;
}
}
